Jump to content

Hemtah

Members
  • Posts

    66
  • Joined

  • Last visited

Posts posted by Hemtah

  1. thanks again for helping me

     

    well:

     

    the protocol i use is pppoatm

     

    there is file called cxnet2down.sh which is adviced to be used to shutdown the net connetion

     

    #!/bin/bash
    
    TEXTDOMAIN=`basename $0`
    #if [ -d "./locale" ]; then
    #  TEXTDOMAINDIR="./locale"
    #fi
    
    echo $">>> Down PPPoA network interface <<<"
    echo
    
    pid=`pidof pppd`
    if [ "$pid" != "" ]; then
     echo $">>> Killing pppd daemon..."
     killall pppd
     echo
    fi
    
    if lsmod | cut -d' ' -f1 | grep -q -E "^cxacru|cxacrudbg$"; then
     echo $">>> Stopping transfers..."
     cxioctl 2
     echo
    fi

  2. well, still hace trouble with my firefox shortcut, need to find out which file to link to the shortcut

    i have rebooted but i am not connected, i have to do it manually.

     

    here is the file

     

    #!/bin/bash
    
    TEXTDOMAIN=`basename $0`
    #if [ -d "./locale" ]; then
    #  TEXTDOMAINDIR="./locale"
    #fi
    
    . /etc/cxacru
    
    cxload.sh || exit 1
    
    if [ "$1" = "service" ]; then
     if [ -d /var/lock/subsys ]; then
       touch /var/lock/subsys/cxacru
     fi
    fi
    
    if [ "$PROTOCOL_MODE" = "" ]; then
     echo $"Error: PROTOCOL_MODE not defined" 1>&2
     exit 1
    else
     if [ "$PROTOCOL_MODE" -eq 1 ]; then
       echo $"Setting RFC1483/2684 routed..." 
       cxnetup.sh || exit 1
     else
       if [ "$PROTOCOL_MODE" -eq 2 ]; then
         echo $"Setting PPP over ATM..."
         cxnet2up.sh || exit 1
       else
         if [ "$PROTOCOL_MODE" -eq 3 ]; then
           echo $"Setting RFC1483/2684 bridged..."
           cxnet3up.sh || exit 1
         else
           if [ "$PROTOCOL_MODE" -eq 4 ]; then
             echo $"Setting PPP over Ethernet..."
             cxnet4up.sh || exit 1
           else
             echo $"Error: unknow protocol mode" 1>&2
             exit 1
           fi
         fi
       fi
     fi
    fi

  3. well well, i am newbie on mandrake linux and i am just doing the full transition from windows to linux :cheeky:

     

    so in my dir /etc/init.d

     

    i have

     

    alsa harddrake mandrake_everytime nfs proftpd usb

    atd hotplug mandrake_firstime nfslock rawdevices xfs

    cpufreq httpd messagebus numlock single xinetd

    crond keytable mtink oki4daemon smb

    dkms kheader mysql partmon sound

    dm killall netfs portmap sshd

    functions mailman netplugd postfix syslog

    halt mandrake_consmap network postgresql udev

     

    but which one to use?

  4. thanks, my great firefox is working :-)

     

    i just added this in my shortcut path /usr/lib/firefox/firefox

     

     

    -----------

    After rebooting it's not working anymore

     

    i have installed firefox from different rpm, and tar files nothing to do

     

    when using CLI i have to login with SU to run firefox any help will be very appreciated.

     

    Thanks :help:

  5. Do you want a shortcut on your desktop or in your KDE menu? Also, are you sure the 'command' points to the right file?

     

     

    well i want both of them

     

    when i am typing firefox on command line it' works.

     

    well there is a shortcut of firefox created when i have installed it on my KDE menu but when i am using it does not start firefox.

  6. Hi,

     

    I have tried to put a shortcut of firefox using the menu editor, but this does not work, the application doesn't start.

     

    could someone help me?

     

    i have installed firefox using rpm on mandrake 10.1

     

    thanks

  7. Hi,

     

    *first internet post using linux*

     

    i have installed firefox on a temp file, then deleted the dir, now firefox is not any more on this folder, what do i have to do to tell to mandrake to remove all links to it

     

    here what i have when i do slocate firefox

     

    /home/adam/Desktop/temp/firefox-installer/defaults/pref

    /home/adam/Desktop/temp/firefox-installer/defaults/pref/firefox.js

    /home/adam/Desktop/temp/firefox-installer/defaults/pref/firefox-l10n.js

    /home/adam/Desktop/temp/firefox-installer/defaults/profile

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/mimeTypes.rdf

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/search.rdf

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/prefs.js

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/chrome

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/chrome/userContent-example.css

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/chrome/userChrome-example.css

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/bookmarks.html

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/localstore.rdf

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/extensions

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/install.rdf

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/extensions/Extensions.rdf

    /home/adam/Desktop/temp/firefox-installer/defaults/profile/extensions/installed-extensions.txt

    /home/adam/Desktop/temp/firefox-installer/icons

    /home/adam/Desktop/temp/firefox-installer/icons/mozicon16.xpm

    /home/adam/Desktop/temp/firefox-installer/icons/document.png

    /home/adam/Desktop/temp/firefox-installer/icons/mozicon50.xpm

    /home/adam/Desktop/temp/firefox-installer/firefox

    /home/adam/Desktop/temp/firefox-installer/libnss3.so

    /home/adam/Desktop/temp/firefox-installer/libnssckbi.so

    /home/adam/Desktop/temp/firefox-installer/mozilla-xremote-client

    /home/adam/Desktop/temp/firefox-installer/libsoftokn3.so

    /home/adam/Desktop/temp/firefox-installer/libssl3.so

    /home/adam/Desktop/temp/firefox-installer/xpicleanup

    /home/adam/Desktop/temp/firefox-installer/firefox-bin

    /home/adam/Desktop/temp/firefox-installer/greprefs

    /home/adam/Desktop/temp/firefox-installer/greprefs/xpinstall.js

    /home/adam/Desktop/temp/firefox-installer/greprefs/all.js

    /home/adam/Desktop/temp/firefox-installer/greprefs/security-prefs.js

    /home/adam/Desktop/temp/firefox-installer/browserconfig.properties

    /home/adam/Desktop/temp/firefox-installer/extensions

    /home/adam/Desktop/temp/firefox-installer/extensions/Extensions.rdf

    /home/adam/Desktop/temp/firefox-installer/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}

    /home/adam/Desktop/temp/firefox-installer/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/install.rdf

    /home/adam/Desktop/temp/firefox-installer/extensions/installed-extensions-processed.txt

    /home/adam/Desktop/temp/firefox-installer/components.ini

    /home/adam/Desktop/temp/firefox-installer/defaults.ini

     

     

    All these file does not exist anymore but have been deleted.

  8. Sorry I have posted this on the wrong place previously:

     

    ok i have just tried again using the tutorial from here and that does not work

     

    after doing a

     

    make modules modules_install

     

    i get this error now:

     

    CC fs/locks.o

    CC fs/dcache.o

    CC fs/inode.o

    CC fs/attr.o

    fs/attr.c: In function `notify_change':

    fs/attr.c:192: internal compiler error: in control_flow_insn_p, at cfgbuild.c:130

    Please submit a full bug report,

    with preprocessed source if appropriate.

    See <URL:https://qa.mandrakesoft.com/> for instructions.

    make[1]: *** [fs/attr.o] Error 1

    make: *** [fs] Error 2

     

     

    i have tried also a

    make && make mosules_install

     

    get as well an error in the end :-(

     

    any help?

     

    i can still access to the old kernel :-)

  9. hi everyone

     

    on mdk 10.1 com

     

    here is what i get:

     

    CC [M] fs/affs/file.o

    fs/affs/file.c: In function `affs_extent_file_ofs':

    fs/affs/file.c:614: internal compiler error: Segmentation fault

    Please submit a full bug report,

    with preprocessed source if appropriate.

    See <URL:https://qa.mandrakesoft.com/> for instructions.

    make[2]: *** [fs/affs/file.o] Error 1

    make[1]: *** [fs/affs] Error 2

    make: *** [fs] Error 2

     

     

    cya

     

    [moved from Installing Mandrake by spinynorman]

×
×
  • Create New...